<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Customer inquiry</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 20px;
        }
        .container {
            max-width: 600px;
            margin: 0 auto;
            border: 1px solid #ddd;
            padding: 20px;
        }
        h2 {
            color: #9e8102; /* Adjust this color if needed */
        }
        table {
            width: 100%;
            border-collapse: collapse;
        }
        th, td {
            padding: 8px;
            text-align: left;
            border-bottom: 1px solid #ddd;
        }
    </style>
</head>
<body>
    <div class="container">
        <h2>inquiry Details</h2>
        <table>
            <tr>
                <th>Customer Full Name:</th>
                <td>{{ $body['name'] }}</td>
            </tr>
            <tr>
                <th>Customer Email:</th>
                <td>{{ $body['email'] }}</td>
            </tr>
            <tr>
                <th>Customer Phone Number:</th>
                <td>{{ $body['phone'] }}</td>
            </tr>
            <tr>
                <th>Customer inquiry:</th>
                <td>{{ $body['inquiry'] }}</td>
            </tr>
        </table>
    </div>
</body>
</html>
