@extends('master')

@section('meta')
    <meta name="description" content="">
    <meta name="keywords" content="">
@endsection

@section('title')
contact-us
@endsection

@section('css')
@endsection

@section('content')
    <!-- start page title -->
    <section class="pt-0 cover-background ipad-top-space-margin sm-pb-0" style="background-image:url('images/skyloom/contact_us.webp');">
        <div class="shape-image-animation bottom-0 p-0 w-100 d-none d-md-block">
            <svg xmlns="http://www.w3.org/2000/svg" widht="3000" height="400" viewBox="0 180 2500 200" fill="#ffffff">
            <path class="st1" d="M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250">
            <animate
                attributeName="d"
                dur="5s"
                values="M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250;
                        M 0 250 C 400 50 400 400 3000 250 L 3000 550 L 0 550 L 0 250;
                        M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250"
                repeatCount="indefinite"
                />
            </path>
            </svg>
        </div>
        <div class="container">
            <div class="row align-items-center justify-content-center h-500px sm-h-300px">
                <div class="col-12 col-md-6 position-relative text-center page-title-extra-large d-flex flex-wrap flex-column align-items-center justify-content-center" data-anime='{ "el": "childs", "translateY": [30, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                    <span class="ps-25px pe-25px pt-5px pb-5px mb-15px text-uppercase text-white fs-12 ls-1px fw-600 border-radius-100px bg-gradient-dark-gray-transparent d-flex"><i class="bi bi-megaphone text-white icon-small me-10px"></i>Grow your business with us</span>
                    <h1 class="mb-20px text-white fw-600 ls-minus-1px">Contact us</h1>
                </div>
            </div>
        </div>
    </section>
    <!-- end page title -->
    <!-- start section -->
    <section class="pt-3 sm-pt-50px">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-5 col-lg-8 col-md-10 lg-mb-50px" data-anime='{ "el": "childs", "translateY": [30, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 250, "easing": "easeOutQuad" }'>
                    <div class="position-sticky top-120px lg-top-0px lg-position-relative text-center text-xl-start">
                        <span class="ps-25px pe-25px mb-20px text-uppercase text-base-color fs-12 lh-40 fw-700 border-radius-100px bg-gradient-very-light-gray-transparent d-inline-flex justify-content-center justify-content-xl-start"><i class="bi bi-chat-square-dots fs-16 me-5px"></i>Lets's work together</span>
                        <h3 class="text-dark-gray ls-minus-2px fw-700">Call or visit us at our location.</h3>
                        <p class="mb-35px w-90 lg-w-100 sm-mb-25px">Visit one of our offices to discuss your needs in person or give us a call for personalized assistance.</p>
                    </div>
                </div>
                <div class="col-xl-6 col-lg-8 col-md-10 offset-xl-1">
                    <div class="row row-cols-1 justify-content-center" data-anime='{ "el": "childs", "translateY": [30, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 150, "easing": "easeOutQuad" }'>
                        <!-- start services box item -->
                        <div class="col services-box-style-02 mb-30px">
                            <div class="row g-0 box-shadow-quadruple-large border-radius-6px overflow-hidden">
                                <div class="col-lg-6 col-sm-6">
                                    <div class="h-100 cover-background xs-h-300px" style="background-image: url(images/skyloom/contact.webp)"></div>
                                </div>
                                <div class="col-lg-6 col-sm-6 bg-white box-shadow-extra-large p-40px xl-p-30px">
                                    <div class="services-box-content last-paragraph-no-margin">
                                        <span class="d-block text-dark-gray primary-font fw-700 fs-19 mb-10px">Dubai</span>
                                        <p>Silver Tower Office n.3006
                                            Business bay
                                            Dubai</p>
                                        <a href="#" class="fs-16 lh-20 primary-font fw-500 text-dark-gray text-decoration-line-bottom d-inline-block mb-25px">View on map</a>
                                        <div class="text-dark-gray fw-600"><i class="feather icon-feather-phone-call icon-small me-10px text-dark-gray"></i><a href="tel:971544413758">+971 544 413 758</a></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <!-- end services box item -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end section -->
    <!-- start section -->
    <section class="bg-very-light-gray position-relative">
        <div class="container">
            <div class="row mb-8">
                <div class="col-xl-5 col-lg-6 md-mb-50px" data-anime='{ "el": "childs", "translateX": [-50, 0], "opacity": [0,1], "duration": 1200, "delay": 0, "staggervalue": 150, "easing": "easeOutQuad" }'>
                    <div class="bg-white border-radius-6px box-shadow-quadruple-large p-10 ps-12 pe-12 lg-ps-8 lg-pe-8 h-100 d-flex flex-wrap flex-column justify-content-center" data-anime='{ "el": "childs", "translateY": [0, 0], "opacity": [0,1], "duration": 1200, "delay": 0, "staggervalue": 150, "easing": "easeOutQuad" }'>
                        <span class="ps-25px pe-25px mb-20px text-uppercase text-base-color fs-12 lh-40 fw-700 border-radius-100px bg-gradient-very-light-gray-transparent d-inline-flex align-self-start"><i class="bi bi-chat-square-dots fs-16 me-5px"></i>Lets's work together</span>
                        <h4 class="text-dark-gray ls-minus-1px fw-700 mb-15px">Ready to help you!</h4>
                        <p class="w-85 sm-w-100">We're here to help and answer any question you might have.</p>
                        <div class="row row-cols-1 row-cols-sm-2">
                            <div class="col last-paragraph-no-margin mb-25px">
                                <p>Call us directly?</p>
                                <a href="tel:971 544 413 758" class="text-dark-gray fw-600">+971 544 413 758</a>
                            </div>
                            <div class="col last-paragraph-no-margin mb-25px">
                                <p>Need live support?</p>
                                <a href="mailto:start@sky-loom.com"  class="email-link fs-14">start@sky-loom.com </a>
                            </div>
                            {{-- <div class="col last-paragraph-no-margin sm-mb-25px">
                                <p>Join growing team?</p>
                                <a href="mailto:join@skyloom.com" class="text-dark-gray fw-600">join@skyloom.com</a>
                            </div> --}}
                            <div class="col last-paragraph-no-margin">
                                <p>Visit headquarters?</p>
                                <a href="https://maps.google.com/maps?ll=-37.805688,144.962312&amp;z=17&amp;t=m&amp;hl=en-US&amp;gl=IN&amp;mapclient=embed&amp;cid=13153204942596594449" target="_blank" class="text-dark-gray fw-600">View on google map</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-lg-6 offset-xl-1 md-mb-50px sm-mb-0" data-anime='{ "el": "childs", "translateX": [50, 0], "opacity": [0,1], "duration": 1200, "delay": 0, "staggervalue": 150, "easing": "easeOutQuad" }'>
                    <h3 class="text-dark-gray ls-minus-2px fw-700">Looking for any help?</h3>
                    <form method="POST" action="{{ route('inquiryForm') }}" class="contact-form-style-03" id="inquiryForm">
                        @csrf
                        <div class="col-auto alert-notification">
                            @if (session('inquiry-success'))
                                <div class="alert alert-success">
                                    {{ session('inquiry-success') }}
                                </div>
                            @elseif(session('inquiry-error'))
                                <div class="alert alert-danger">
                                    {{ session('inquiry-error') }}
                                </div>
                            @endif
                            <div id="message" class="alert-msg"></div>
                        </div>
                        <label class="form-label fs-13 text-uppercase text-dark-gray fw-700 mb-0">Enter your name*</label>
                        <div class="position-relative form-group mb-20px">
                            <span class="form-icon"><i class="bi bi-emoji-smile text-dark-gray"></i></span>
                            <input class="fs-15 ps-0 border-radius-0px border-color-dark-gray bg-transparent required" required maxlength="100"  type="text" name="name" placeholder="What's your good name" />
                        </div>
                        <label class="form-label fs-13 text-uppercase text-dark-gray fw-700 mb-0">Contact Number*</label>
                        <div class="position-relative form-group mb-20px">
                            <span class="form-icon"><i class="bi bi-phone text-dark-gray"></i></span>
                            <input class="fs-15 ps-0 border-radius-0px border-color-dark-gray bg-transparent required" required  maxlength="15" type="text" name="phone" placeholder="Enter your contact number" />
                        </div>
                        <label class="form-label fs-13 text-uppercase text-dark-gray fw-700 mb-0">Email address*</label>
                        <div class="position-relative form-group mb-20px">
                            <span class="form-icon"><i class="bi bi-envelope text-dark-gray"></i></span>
                            <input class="fs-15 ps-0 border-radius-0px border-color-dark-gray bg-transparent required" required maxlength="250" type="email" name="email" placeholder="Enter your email address" />
                        </div>
                        <label class="form-label fs-13 text-uppercase text-dark-gray fw-700 mb-0">Your message</label>
                        <div class="position-relative form-group form-textarea mb-0">
                            <textarea class="fs-15 ps-0 border-radius-0px border-color-dark-gray bg-transparent" name="inquiry" placeholder="Describe about your project" required data-parsley-minlength="5" maxlength="500" rows="3"></textarea>
                            <span class="form-icon"><i class="bi bi-chat-square-dots text-dark-gray"></i></span>
                        </div>

                        <div class="row mt-25px align-items-center">
                            <div class="col-xl-7 col-lg-12 col-sm-7 lg-mb-30px md-mb-0">
                                <p class="mb-0 fs-14 lh-22 text-center text-sm-start">We will never collect information about you without your explicit consent.</p>
                            </div>
                            <div class="col-xl-5 col-lg-12 col-sm-5 text-center text-sm-end text-lg-start text-xl-end xs-mt-25px">

                                <button class="btn btn-dark-gray btn-medium btn-round-edge btn-box-shadow submit" type="submit">Send message</button>
                            </div>
                            <div class="col-12 mt-20px mb-0 text-center text-md-start">
                                <div class="form-results d-none"></div>
                            </div>
                        </div>

                    </form>
                </div>
            </div>
        </div>
        <div class="shape-image-animation p-0 w-100 bottom-minus-40px xl-bottom-0px d-none d-md-block">

            <svg xmlns="http://www.w3.org/2000/svg" widht="3000" height="400" viewBox="0 180 2500 200" fill="#232323">

            <path class="st1" d="M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250">
            <animate
                attributeName="d"
                dur="5s"
                values="M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250;
                        M 0 250 C 400 50 400 400 3000 250 L 3000 550 L 0 550 L 0 250;
                        M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250"
                repeatCount="indefinite"
                />
            </path>
            </svg>
        </div>
    </section>
    <!-- end section -->
@endsection

@section('js')
    <script>
        $(function() {
            // Parsley validation
            $('#inquiryForm').parsley().on('field:validated', function() {
                var ok = $('.parsley-error').length === 0;
                $('.bs-callout-info').toggleClass('hidden', !ok);
                $('.bs-callout-warning').toggleClass('hidden', ok);
            }).on('form:submit', function() {
                return true;
            });
        });
    </script>
@endsection
