@extends('master')

@section('meta')
    <meta name="description" content="">
    <meta name="keywords" content="">
@endsection

@section('title')
home
@endsection

@section('css')
@endsection

@section('content')
    <!-- start section -->
    <section class="section-dark p-0 bg-dark-gray">
        <div class="swiper lg-no-parallax magic-cursor  full-screen md-h-600px sm-h-500px ipad-top-space-margin swiper-light-pagination"
            data-slider-options='{ "slidesPerView": 1, "loop": true, "parallax": true, "speed": 1000, "pagination": { "el": ".swiper-pagination-bullets", "clickable": true }, "navigation": { "nextEl": ".slider-one-slide-next-1", "prevEl": ".slider-one-slide-prev-1" }, "autoplay": { "delay": 4000, "disableOnInteraction": false },  "keyboard": { "enabled": true, "onlyInViewport": true }, "effect": "slide" }'>
            <div class="swiper-wrapper">
                <!-- start slider item -->
                <div class="swiper-slide overflow-hidden">
                    <div class="cover-background position-absolute top-0 start-0 w-100 h-100" data-swiper-parallax="500"
                        style="background-image:url('images/skyloom/banner.webp');">
                        <div class="opacity-light bg-gradient-sherpa-blue-black"></div>
                        <div class="container h-100" data-swiper-parallax="-500">
                            <div class="row align-items-center h-100">
                                <div class="col-xl-7 col-lg-8 col-md-10 position-relative text-white text-center text-md-start"
                                    data-anime='{ "el": "childs", "translateX": [100, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                                    <div>
                                        <h2 class="text-light fs-24  mb-25px sm-mb-15px d-inline-block fw-600">Best
                                            solutions for your business</h2>
                                    </div>
                                    <h1 class="alt-font w-90 xl-w-100 text-shadow-double-large ls-minus-2px">Agency for your
                                        <span class="fw-600">great business.</span>
                                    </h1>
                                    <a href="{{ route('contact') }}" target="_blank"
                                        class="btn btn-extra-large btn-rounded with-rounded btn-base-color btn-box-shadow box-shadow-extra-large mt-20px sm-mt-0">Get
                                        started now<span class="bg-white text-base-color"><i
                                                class="fas fa-arrow-right"></i></span></a>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end slider item -->
                <!-- start slider item -->
                <div class="swiper-slide overflow-hidden">
                    <div class="cover-background position-absolute top-0 start-0 w-100 h-100" data-swiper-parallax="500"
                        style="background-image:url('images/skyloom/about.webp');">
                        <div class="opacity-light bg-gradient-sherpa-blue-black"></div>
                        <div class="container h-100" data-swiper-parallax="-500">
                            <div class="row align-items-center h-100">
                                <div class="col-xl-7 col-lg-8 col-md-10 position-relative text-white text-center text-md-start"
                                    data-anime='{ "el": "childs", "translateX": [100, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                                    <div>
                                        <h2 class="text-light fs-24  mb-25px sm-mb-15px d-inline-block fw-600">Delivering
                                            beautiful digital products</h2>
                                    </div>
                                    <h1 class="alt-font w-90 xl-w-100 text-shadow-double-large ls-minus-2px">Shape the
                                        future of<span class="fw-600"> marketing.</span></h1>
                                    <a href="{{ route('contact') }}" target="_blank"
                                        class="btn btn-extra-large btn-rounded with-rounded btn-base-color btn-box-shadow box-shadow-extra-large mt-20px sm-mt-0">Get
                                        started now<span class="bg-white text-base-color"><i
                                                class="fa-solid fa-arrow-right"></i></span></a>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
                <!-- end slider item -->
                <!-- start slider item -->
                <div class="swiper-slide overflow-hidden">
                    <div class="cover-background position-absolute top-0 start-0 w-100 h-100" data-swiper-parallax="500"
                        style="background-image:url('images/skyloom/servise.webp');">
                        <div class="opacity-light bg-gradient-sherpa-blue-black"></div>
                        <div class="container h-100" data-swiper-parallax="-500">
                            <div class="row align-items-center h-100">
                                <div class="col-xl-7 col-lg-8 col-md-10 position-relative text-white text-center text-md-start"
                                    data-anime='{ "el": "childs", "translateX": [100, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                                    <div>
                                        <h2 class="text-light fs-24  mb-25px sm-mb-15px d-inline-block fw-600">Business
                                            strategies and top ideas</h2>
                                    </div>
                                    <h1 class="alt-font w-90 xl-w-100 text-shadow-double-large ls-minus-2px">Provide
                                        solutions to <span class="fw-600">small business.</span></h1>
                                    <a href="{{ route('contact') }}" target="_blank"
                                        class="btn btn-extra-large btn-rounded with-rounded btn-base-color btn-box-shadow box-shadow-extra-large mt-20px sm-mt-0">Get
                                        started now<span class="bg-white text-base-color"><i
                                                class="fa-solid fa-arrow-right"></i></span></a>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
                <!-- end slider item -->
            </div>
            <!-- start slider pagination -->
            <div class="swiper-pagination swiper-pagination-clickable swiper-pagination-bullets"></div>
            <!-- end slider pagination -->
            <!-- start slider navigation -->
            <!--<div class="slider-one-slide-prev-1 icon-extra-large text-white swiper-button-prev slider-navigation-style-06 d-none d-sm-inline-block"><i class="line-icon-Arrow-OutLeft"></i></div>
                                    <div class="slider-one-slide-next-1 icon-extra-large text-white swiper-button-next slider-navigation-style-06 d-none d-sm-inline-block"><i class="line-icon-Arrow-OutRight"></i></div>-->
            <!-- end slider navigation -->
        </div>
    </section>
    <!-- end section -->
    <!-- start section -->
    <section class="position-relative pt-3 sm-pt-50px overlap-height background-no-repeat background-position-left-top"
        style="background-image: url('images/demo-it-business-about-bg.jpg')">
        <div class="container">
            <div class="text-center "
                data-anime='{ "el": "childs", "translateY": [30, 0], "opacity": [0,1], "duration": 600, "delay":0, "staggervalue": 300, "easing": "easeOutQuad" }'>

                <h3 class="text-dark-gray fs-50 fw-700 ls-minus-2px">We Are Trusted IT Company</h3>
                <p class="">SKYLOOM is now the leading End-to-End IT Solutions company in UAE.
                    Employing internationally certified IT Professionals, we have clients from various industry
                    business, which currently trust us for their ICT solutions. With our experiences and competencies,
                    we have been at the forefront of IT solutions innovations, development and operations, delivering
                    the best ICT benefit both at home and abroad.
                    <br>With its deep technology expertise and industry knowledge, SKYLOOM works with clients across
                    different business sectors: Financial Services, Health, Manufacturing, Media, Utilities, Public
                    Sector, Retail, Telecommunications, and Transportation.<br>
                    SKYLOOM made strategic changes to focus only on the development of flagship products based on
                    industry standards, customer needs, and the latest technology. We remains focused on its prime
                    objective–to deliver high quality solutions to its clients at optimal costs by adopting the most
                    relevant and advanced technologies through empowering professionals and building trust-based
                    relationships with its clients. Through state-of-the-art Infrastructure, strong resource pipeline.
                    <br>Our financial transparency and good corporate governance practices, SKYLOOM clients gain the
                    benefits of a unique, client-focused culture and management commitment focused on long-term
                    relationships.
                </p>
            </div>
        </div>
    </section>
    <!-- end section -->
    <!-- start section -->
    <section class="pt-3 sm-pt-50px">
        <div class="container">
            <div class="row row-cols-1 row-cols-lg-3 row-cols-md-2 justify-content-center mb-7"
                data-anime='{ "el": "childs", "translateY": [30, 0], "opacity": [0,1], "duration": 600, "delay":0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                <!-- start features box item -->
                <div class="col icon-with-text-style-01 md-mb-30px">
                    <div class="feature-box feature-box-left-icon last-paragraph-no-margin">
                        <div class="feature-box-icon me-20px">
                            <img src="images/skyloom/demo-it-business-icon-01.webp" alt="" />
                        </div>
                        <div class="feature-box-content text-center">
                            <span class="d-inline-block fs-18 text-dark-gray fw-700 mb-5px">Boost Performance</span>
                            <p class="xl-w-90 lg-w-100">Elevate your business with top-notch performance solutions.</p>
                        </div>
                    </div>
                </div>
                <!-- end features box item -->
                <!-- start features box item -->
                <div class="col icon-with-text-style-01 md-mb-30px">
                    <div class="feature-box feature-box-left-icon last-paragraph-no-margin">
                        <div class="feature-box-icon me-20px">
                            <img src="images/skyloom/demo-it-business-icon-02.webp" alt="" />
                        </div>
                        <div class="feature-box-content text-center">
                            <span class="d-inline-block fs-18 text-dark-gray fw-700 mb-5px">Cost savings ideas</span>
                            <p class="xl-w-90 lg-w-100">Innovative strategies to cut costs and enhance savings.</p>
                        </div>
                    </div>
                </div>
                <!-- end features box item -->
                <!-- start features box item -->
                <div class="col icon-with-text-style-01 md-mb-30px">
                    <div class="feature-box feature-box-left-icon last-paragraph-no-margin">
                        <div class="feature-box-icon me-20px">
                            <img src="images/skyloom/demo-it-business-icon-03.webp" alt="" />
                        </div>
                        <div class="feature-box-content text-center">
                            <span class="d-inline-block fs-18 text-dark-gray fw-700 mb-5px">Enhance Efficiency</span>
                            <p class="xl-w-90 lg-w-100">Unlock new levels of performance and streamline your processes
                                effectively.</p>
                        </div>
                    </div>
                </div>
                <!-- end features box item -->
            </div>

            <div class="row mb-10 align-items-center">
                <div class="col-lg-5 position-relative md-mb-20">
                    <div class="w-70 xs-w-80" data-animation-delay="50" data-shadow-animation="true">
                        <img src="images/skyloom/home-1.webp" alt="" class="border-radius-8px w-100">
                    </div>
                    <div class="w-60 overflow-hidden position-absolute right-minus-15px xs-right-15px xs-w-60 bottom-minus-50px"
                        data-shadow-animation="true" data-animation-delay="250"
                        data-bottom-top="transform: translateY(50px)" data-top-bottom="transform: translateY(-50px)">
                        <img src="images/skyloom/home-2.webp" alt=""
                            class="border-radius-8px w-100 box-shadow-quadruple-large" />
                    </div>
                </div>

                <div class="col-xl-5 col-lg-6 offset-lg-1 "
                    data-anime='{ "el": "childs", "translateY": [30, 0], "opacity": [0,1], "duration": 600, "delay":0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                    <span
                        class="ps-25px pe-25px mb-20px text-uppercase text-base-color fs-12 lh-40 fw-700 border-radius-100px bg-gradient-very-light-gray-transparent d-inline-flex">
                        <i class="bi bi-award fs-16 me-5px"></i>Innovative Solutions
                    </span>
                    <h3 class="text-dark-gray fs-50 fw-700 ls-minus-2px">Empowering Your Business with Technology.</h3>
                    <p class="mb-40px sm-mb-25px">We deliver custom web solutions tailored to your business needs, ensuring
                        optimal performance and user engagement. Our designs are modern, intuitive, and effective.</p>
                    <div class="progress-bar-style-02">
                        <!-- start progress bar item -->
                        <div class="progress mb-15px border-radius-50px fw-700 fs-11 lh-11 text-white bg-white">
                            <div class="progress-bar bg-gradient-flamingo-red-transparent m-0" role="progressbar"
                                aria-valuenow="98" aria-valuemin="0" aria-valuemax="100" aria-label="business">
                                <span class="progress-bar-percent text-flamingo">98%</span>
                            </div>
                            <div class="progress-bar-title text-uppercase">business growth</div>
                        </div>
                        <!-- end progress bar item -->
                        <!-- start progress bar item -->
                        <div class="progress border-radius-50px fw-700 fs-11 lh-11 text-white bg-white">
                            <div class="progress-bar bg-gradient-base-color-transparent m-0" role="progressbar"
                                aria-valuenow="85" aria-valuemin="0" aria-valuemax="100" aria-label="technology">
                                <span class="progress-bar-percent text-light">85%</span>
                            </div>
                            <div class="progress-bar-title text-uppercase">new technology</div>
                        </div>
                        <!-- end progress bar item -->
                    </div>
                </div>

            </div>
        </div>
    </section>
    <!-- end section -->
    <!-- start section -->
    <section class="p-0 bg-dark">
        <div class="container">
            <div class="row align-items-center justify-content-center g-0"
                data-anime='{  "opacity": [0,1], "duration": 600, "delay":0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                <div class="col-auto d-flex align-items-center">
                    <div class="text-center fs-17 lh-26 last-paragraph-no-margin text-white pt-15px pb-15px fw-500">
                        <p>Save your precious time and effort spent for finding a solution.<br> <a
                                href="{{ route('contact') }}" class="text-decoration-line-bottom text-white">Contact us
                                now</a></p>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end section -->
    <!-- start section -->
    <section
        class="custom-section position-relative pt-3 sm-pt-50px overlap-height background-no-repeat background-position-center cover-background"
        style="background-image: url('images/skyloom/bgp.svg')">
        <div class="container">
            <div class="row justify-content-center mb-3">
                <div class="col-lg-7 col-md-8 col-sm-9 text-center"
                    data-anime='{ "translateY": [50, 0], "opacity": [0,1], "duration": 1200, "delay": 0, "staggervalue": 150, "easing": "easeOutQuad" }'>
                    <h3 class="text-light fw-700 ls-minus-2px">Empowering Digital Transformation for Modern Businesses</h3>
                </div>
            </div>
            <div class="row row-cols-1 row-cols-lg-3 row-cols-md-2 justify-content-center mb-5"
                data-anime='{ "el": "childs", "translateX": [-30, 0], "opacity": [0,1], "duration": 1200, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                <!-- start features box item -->
                <div class="col icon-with-text-style-07 transition-inner-all md-mb-30px">
                    <div
                        class="bg-very-light-gray h-100 justify-content-end feature-box flex-column-reverse p-15 md-p-13 border-radius-8px">

                        <div class="feature-box-content">
                            <a class="d-inline-block fw-600 text-dark-gray mb-5px fs-20 ls-minus-05px">INTEGRITY</a>
                            <p class="mb-30px">Integrity is consistency in action, aligning with moral, ethical, and legal
                                norms, and a steadfast commitment to always uphold and maintain these standards in all our
                                endeavors.</p>
                        </div>
                    </div>
                </div>
                <!-- end features box item -->
                <!-- start features box item -->
                <div class="col icon-with-text-style-07 transition-inner-all md-mb-30px">
                    <div
                        class="bg-very-light-gray h-100 justify-content-end feature-box flex-column-reverse p-15 md-p-13 border-radius-8px">

                        <div class="feature-box-content">
                            <a class="d-inline-block fw-600 text-dark-gray mb-5px fs-20 ls-minus-05px">PROFESSIONALISM</a>
                            <p class="mb-30px">Professionalism is an attitude, behavior and actions that demonstrate
                                superior knowledge, competencies and skills continuously developed to cope with challenges
                                and bring success to the Company.</p>
                        </div>
                        {{-- <span
                            class="position-absolute box-shadow-large top-25px lg-top-15px right-25px lg-right-15px bg-white border-radius-18px text-dark-gray fs-11 fw-700 text-uppercase ps-15px pe-15px lh-26 ls-minus-05px">New</span> --}}
                    </div>
                </div>
                <!-- end features box item -->
                <!-- start features box item -->
                <div class="col icon-with-text-style-07 transition-inner-all">
                    <div
                        class="bg-very-light-gray h-100 justify-content-end feature-box flex-column-reverse p-15 md-p-13 border-radius-8px">

                        <div class="feature-box-content">
                            <a class="d-inline-block fw-600 text-dark-gray mb-5px fs-20 ls-minus-05px">ENTREPRENEURSHIP</a>
                            <p class="mb-30px">Entrepreneurship is a fiery enterprising spirit and passion to keep making
                                improvement, able to turn ideas into reality, dare to take bold initiative, undaunted by
                                failure and able to manage a harmonious relationship together with stakeholders.</p>
                        </div>
                    </div>
                </div>
                <!-- end features box item -->
            </div>
            <div class="row"
                data-anime='{ "translateY": [50, 0], "opacity": [0,1], "duration": 1200, "delay": 0, "staggervalue": 150, "easing": "easeOutQuad" }'>
                <div class="col-12 text-center text-light">
                    <div
                        class="d-inline-block align-middle bg-medium-slate-blue fw-600 text-white text-uppercase border-radius-30px ps-20px pe-20px fs-12 me-10px lh-30 sm-m-5px">
                        Trust</div>
                    <div class="d-inline-block align-middle text-light fs-19 fw-600 ls-minus-05px">Join the <span
                            class="text-decoration-line-bottom text-light">companies</span> trusting Skyloom.
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end section -->
    <!-- start section -->
    <section class="bg-gradient-very-light-gray">
        <div class="container">
            <div class="row justify-content-center mb-4">
                <div class="col-xl-7 col-lg-9 col-md-10 text-center">
                    <h3 class="alt-font text-dark-gray fw-600 ls-minus-1px"
                        data-anime='{ "translateY": [30, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                        Professional and highly dedicated business services</h3>
                </div>
            </div>
            <div class="row align-items-center"
                data-anime='{ "el": "childs", "translateY": [0, 0], "opacity": [0,1], "duration": 1200, "delay": 150, "staggervalue": 300, "easing": "easeOutQuad" }'>
                <div class="col-xl-3 col-lg-4 col-md-12 tab-style-05 md-mb-30px sm-mb-20px">
                    <!-- start tab navigation -->
                    <ul class="nav nav-tabs justify-content-center border-0 text-left fw-500 fs-18 alt-font">
                        <li class="nav-item"><a data-bs-toggle="tab" href="#tab_four1"
                                class="nav-link d-flex align-items-center active"><i
                                    class="feather icon-feather-briefcase icon-extra-medium text-dark-gray"></i><span>Business
                                    planning</span></a></li>
                        <li class="nav-item"><a class="nav-link" data-bs-toggle="tab" href="#tab_four2"><i
                                    class="feather icon-feather-edit icon-extra-medium text-dark-gray"></i><span>Business
                                    research</span></a></li>
                        <li class="nav-item"><a class="nav-link" data-bs-toggle="tab" href="#tab_four3"><i
                                    class="feather icon-feather-compass icon-extra-medium text-dark-gray"></i><span>Tracking
                                    operations</span></a></li>
                        <li class="nav-item"><a class="nav-link" data-bs-toggle="tab" href="#tab_four4"><i
                                    class="feather icon-feather-globe icon-extra-medium text-dark-gray"></i><span>Business
                                    campaign</span></a></li>
                    </ul>
                    <!-- end tab navigation -->
                </div>
                <div class="col-xl-9 col-lg-8 col-md-12">
                    <div class="tab-content">
                        <!-- start tab content -->
                        <div class="tab-pane fade in active show" id="tab_four1">
                            <div class="row align-items-center">
                                <div class="col-md-6 offset-xl-1 sm-mb-30px">
                                    <img src="images/skyloom/home-5.webp" alt=""
                                        class="border-radius-6px w-100" />
                                </div>
                                <div class="col-xl-4 col-md-6 offset-xl-1 text-center text-md-start">
                                    <span
                                        class="fs-18 fw-600 text-base-color mb-25px d-flex align-items-center justify-content-center justify-content-md-start"><span
                                            class="text-center w-60px h-60px d-flex justify-content-center align-items-center rounded-circle bg-white box-shadow-medium-bottom align-middle me-15px flex-shrink-0"><i
                                                class="feather icon-feather-briefcase fs-22"></i></span>Grow and
                                        succeed</span>
                                    <h5 class="alt-font text-dark-gray mb-20px fw-500 ls-minus-1px"><span
                                            class="fw-600">Work together</span> to make experience</h5>
                                    <p>Strategic plans tailored to drive your business forward, ensuring sustainable growth
                                        and success.</p>
                                </div>
                            </div>
                        </div>
                        <!-- end tab content -->
                        <!-- start tab content -->
                        <div class="tab-pane fade in" id="tab_four2">
                            <div class="row align-items-center">
                                <div class="col-md-6 offset-xl-1 sm-mb-30px">
                                    <img src="images/skyloom/home-3.webp" alt=""
                                        class="border-radius-6px w-100" />
                                </div>
                                <div class="col-xl-4 col-md-6 offset-xl-1 text-center text-md-start">
                                    <span
                                        class="fs-18 fw-600 text-base-color mb-25px d-flex align-items-center justify-content-center justify-content-md-start"><span
                                            class="text-center w-60px h-60px d-flex justify-content-center align-items-center rounded-circle bg-white box-shadow-medium-bottom align-middle me-15px flex-shrink-0"><i
                                                class="feather icon-feather-edit fs-22"></i></span>Identity strategy</span>
                                    <h5 class="alt-font text-dark-gray mb-20px fw-500 ls-minus-1px"><span
                                            class="fw-600">Help our clients</span> succeed by brand</h5>
                                    <p>In-depth analysis to inform smart business decisions, providing insights for market
                                        trends and opportunities.</p>

                                </div>
                            </div>
                        </div>
                        <!-- end tab content -->
                        <!-- start tab content -->
                        <div class="tab-pane fade in" id="tab_four3">
                            <div class="row align-items-center">
                                <div class="col-md-6 offset-xl-1 sm-mb-30px">
                                    <img src="images/skyloom/home-2.webp" alt=""
                                        class="border-radius-6px w-100" />
                                </div>
                                <div class="col-xl-4 col-md-6 offset-xl-1 text-center text-md-start">
                                    <span
                                        class="fs-18 fw-600 text-base-color mb-25px d-flex align-items-center justify-content-center justify-content-md-start"><span
                                            class="text-center w-60px h-60px d-flex justify-content-center align-items-center rounded-circle bg-white box-shadow-medium-bottom align-middle me-15px flex-shrink-0"><i
                                                class="feather icon-feather-compass fs-22"></i></span>Grow and
                                        succeed</span>
                                    <h5 class="alt-font text-dark-gray mb-20px fw-500 ls-minus-1px"><span
                                            class="fw-600">Work together</span> to make experience.</h5>
                                    <p>Real-time monitoring for optimized operational efficiency, enhancing productivity and
                                        reducing costs.</p>

                                </div>
                            </div>
                        </div>
                        <!-- end tab content -->
                        <!-- start tab content -->
                        <div class="tab-pane fade in" id="tab_four4">
                            <div class="row align-items-center">
                                <div class="col-md-6 offset-xl-1 sm-mb-30px">
                                    <img src="images/skyloom/home-4.webp" alt=""
                                        class="border-radius-6px w-100" />
                                </div>
                                <div class="col-xl-4 col-md-6 offset-xl-1 text-center text-md-start">
                                    <span
                                        class="fs-18 fw-600 text-base-color mb-25px d-flex align-items-center justify-content-center justify-content-md-start"><span
                                            class="text-center w-60px h-60px d-flex justify-content-center align-items-center rounded-circle bg-white box-shadow-medium-bottom align-middle me-15px flex-shrink-0"><i
                                                class="feather icon-feather-globe fs-22"></i></span>Experience
                                        strategy</span>
                                    <h5 class="alt-font text-dark-gray mb-20px fw-500 ls-minus-1px"><span
                                            class="fw-600">Help our clients</span> succeed by brand</h5>
                                    <p>Innovative campaigns to boost your business reach, engaging your audience and driving
                                        brand awareness.</p>

                                </div>
                            </div>
                        </div>
                        <!-- end tab content -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end section -->
    <!-- start section -->
    <section class="position-relative">
        <div class="container">
            <div class="row align-items-center mb-4"
                data-anime='{ "el": "childs", "translateY": [30, 0], "opacity": [0,1], "duration": 600, "delay":0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                <div class="col-xl-5 lg-mb-30px text-center text-xl-start">
                    <h3 class="text-dark-gray fw-700 mb-0 ls-minus-2px">Recent Case Studies</h3>
                </div>
                <div class="col-xl-7 tab-style-04 text-center text-xl-end">
                    <!-- filter navigation -->
                    <ul
                        class="portfolio-filter nav nav-tabs justify-content-center justify-content-xl-end border-0 fw-500">
                        <li class="nav active"><a data-filter="*" href="#">All</a></li>
                        <li class="nav"><a data-filter=".digital" href="#">Web Development</a></li>
                        <li class="nav"><a data-filter=".selected" href="#">Mobile App</a></li>
                    </ul>
                    <!-- end filter navigation -->
                </div>
            </div>
            <div class="row"
                data-anime='{  "opacity": [0,1], "duration": 600, "delay":0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                <div class="col-12 filter-content p-md-0">
                    <ul
                        class="portfolio-modern portfolio-wrapper grid-loading grid grid-3col xxl-grid-3col xl-grid-3col lg-grid-3col md-grid-2col sm-grid-2col xs-grid-1col gutter-extra-large">
                        <li class="grid-sizer"></li>
                        <!-- start portfolio item -->
                        <li class="grid-item digital transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-4px">
                                        <img src="images/skyloom/web/1.webp" alt="" />
                                    </div>
                                    <div class="portfolio-hover box-shadow-extra-large">
                                        <div
                                            class="bg-white d-flex align-items-center align-self-end text-start border-radius-4px ps-30px pe-30px pt-20px pb-20px lg-p-20px w-100">
                                            <div class="me-auto">
                                                <div class="fs-12 fw-500 text-medium-gray text-uppercase lh-24">static web
                                                    site
                                                </div>
                                            </div>

                                        </div>
                                    </div>
                                </div>
                            </a>
                        </li>
                        <!-- end portfolio item -->
                        <!-- start portfolio item -->
                        <li class="grid-item digital branding transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-6px">
                                        <img src="images/skyloom/web/2.webp" alt="" />
                                    </div>
                                    <div class="portfolio-hover box-shadow-extra-large">
                                        <div
                                            class="bg-white d-flex align-items-center align-self-end text-start border-radius-4px ps-30px pe-30px pt-20px pb-20px lg-p-20px w-100">
                                            <div class="me-auto">
                                                <div class="fs-12 fw-500 text-medium-gray text-uppercase lh-24">e commerce
                                                    web site
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                            </a>
                        </li>
                        <!-- end portfolio item -->
                        <!-- start portfolio item -->
                        <li class="grid-item  digital transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-6px">
                                        <img src="images/skyloom/web/3.webp" alt="" />
                                    </div>
                                    <div class="portfolio-hover box-shadow-extra-large">
                                        <div
                                            class="bg-white d-flex align-items-center align-self-end text-start border-radius-4px ps-30px pe-30px pt-20px pb-20px lg-p-20px w-100">
                                            <div class="me-auto">
                                                <div class="fs-12 fw-500 text-medium-gray text-uppercase lh-24">static web
                                                    site
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                            </a>
                        </li>
                        <!-- end portfolio item -->
                        <!-- start portfolio item -->
                        {{-- <li class="grid-item digital branding transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-6px">
                                        <img src="images/skyloom/web/4.webp" alt="" />
                                    </div>
                                    <div class="portfolio-hover box-shadow-extra-large">
                                        <div
                                            class="bg-white d-flex align-items-center align-self-end text-start border-radius-4px ps-30px pe-30px pt-20px pb-20px lg-p-20px w-100">
                                            <div class="me-auto">
                                                <div class="fs-12 fw-500 text-medium-gray text-uppercase lh-24">static web
                                                    site
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                            </a>
                        </li> --}}
                        <!-- end portfolio item -->
                        <!-- start portfolio item -->
                        <li class="grid-item digital transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-6px">
                                        <img src="images/skyloom/web/5.webp" alt="" />
                                    </div>
                                    <div class="portfolio-hover box-shadow-extra-large">
                                        <div
                                            class="bg-white d-flex align-items-center align-self-end text-start border-radius-4px ps-30px pe-30px pt-20px pb-20px lg-p-20px w-100">
                                            <div class="me-auto">
                                                <div class="fs-12 fw-500 text-medium-gray text-uppercase lh-24">static web
                                                    site
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                            </a>
                        </li>
                        <!-- end portfolio item -->
                        <!-- start portfolio item -->
                        <li class="grid-item digital transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-6px">
                                        <img src="images/skyloom/web/6.webp" alt="" />
                                    </div>
                                    <div class="portfolio-hover box-shadow-extra-large">
                                        <div
                                            class="bg-white d-flex align-items-center align-self-end text-start border-radius-4px ps-30px pe-30px pt-20px pb-20px lg-p-20px w-100">
                                            <div class="me-auto">
                                                <div class="fs-12 fw-500 text-medium-gray text-uppercase lh-24">static web
                                                    site
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                            </a>
                        </li>
                        <!-- end portfolio item -->
                        <!-- start portfolio item -->
                        <li class="grid-item digital transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-6px">
                                        <img src="images/skyloom/web/7.webp" alt="" />
                                    </div>
                                    <div class="portfolio-hover box-shadow-extra-large">
                                        <div
                                            class="bg-white d-flex align-items-center align-self-end text-start border-radius-4px ps-30px pe-30px pt-20px pb-20px lg-p-20px w-100">
                                            <div class="me-auto">
                                                <div class="fs-12 fw-500 text-medium-gray text-uppercase lh-24">static web
                                                    site
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                            </a>
                        </li>
                        <!-- end portfolio item -->
                        <!-- start portfolio item -->
                        <li class="grid-item digital transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-6px">
                                        <img src="images/skyloom/web/8.webp" alt="" />
                                    </div>
                                    <div class="portfolio-hover box-shadow-extra-large">
                                        <div
                                            class="bg-white d-flex align-items-center align-self-end text-start border-radius-4px ps-30px pe-30px pt-20px pb-20px lg-p-20px w-100">
                                            <div class="me-auto">
                                                <div class="fs-12 fw-500 text-medium-gray text-uppercase lh-24">static web
                                                    site
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                            </a>
                        </li>
                        <!-- end portfolio item -->
                        <!-- start portfolio item -->
                        <li class="grid-item digital transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-6px">
                                        <img src="images/skyloom/web/9.webp" alt="" />
                                    </div>
                                    <div class="portfolio-hover box-shadow-extra-large">
                                        <div
                                            class="bg-white d-flex align-items-center align-self-end text-start border-radius-4px ps-30px pe-30px pt-20px pb-20px lg-p-20px w-100">
                                            <div class="me-auto">
                                                <div class="fs-12 fw-500 text-medium-gray text-uppercase lh-24">static web
                                                    site
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                            </a>
                        </li>
                        <!-- end portfolio item -->
                        <!-- start portfolio item -->
                        <li class="grid-item digital transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-6px">
                                        <img src="images/skyloom/web/11.webp" alt="" />
                                    </div>
                                    <div class="portfolio-hover box-shadow-extra-large">
                                        <div
                                            class="bg-white d-flex align-items-center align-self-end text-start border-radius-4px ps-30px pe-30px pt-20px pb-20px lg-p-20px w-100">
                                            <div class="me-auto">
                                                <div class="fs-12 fw-500 text-medium-gray text-uppercase lh-24">static web
                                                    site
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                            </a>
                        </li>
                        <!-- end portfolio item -->
                        <!-- start portfolio item -->
                        <li class="grid-item digital transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-6px">
                                        <img src="images/skyloom/web/12.webp" alt="" />
                                    </div>
                                    <div class="portfolio-hover box-shadow-extra-large">
                                        <div
                                            class="bg-white d-flex align-items-center align-self-end text-start border-radius-4px ps-30px pe-30px pt-20px pb-20px lg-p-20px w-100">
                                            <div class="me-auto">
                                                <div class="fs-12 fw-500 text-medium-gray text-uppercase lh-24">static web
                                                    site
                                                </div>

                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </a>
                        </li>
                        <!-- end portfolio item -->
                        <!-- start portfolio item -->
                        <li class="grid-item selected transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-6px">
                                        <img src="images/skyloom/mobile/1.webp" alt="" />
                                    </div>

                                </div>
                            </a>
                        </li>
                        <!-- end portfolio item -->
                        <!-- start portfolio item -->
                        <li class="grid-item selected transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-6px">
                                        <img src="images/skyloom/mobile/2.webp" alt="" />
                                    </div>

                                </div>
                            </a>
                        </li>
                        <!-- end portfolio item -->
                        <!-- start portfolio item -->
                        <li class="grid-item selected transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-6px">
                                        <img src="images/skyloom/mobile/3.webp" alt="" />
                                    </div>

                                </div>
                            </a>
                        </li>
                        <!-- end portfolio item -->
                        <!-- start portfolio item -->
                        <li class="grid-item selected transition-inner-all">
                            <a>
                                <div class="portfolio-box">
                                    <div class="portfolio-image border-radius-6px">
                                        <img src="images/skyloom/mobile/4.webp" alt="" />
                                    </div>

                                </div>
                            </a>
                        </li>
                        <!-- end portfolio item -->
                    </ul>
                </div>
            </div>
        </div>
    </section>
    <!-- end section -->
    <!-- start section -->
    <section class="cover-background one-third-screen sm-h-500px pb-0 position-relative"
        style="background-image:url('images/skyloom/banner2.webp');">
        <div class="opacity-extra-medium bg-dark-gray"></div>
        <div class="container h-100">
            <div class="row align-items-center justify-content-center h-100">
                <div class="col-xl-8 col-lg-10 mb-10 md-mb-15 position-relative z-index-1 text-center d-flex flex-wrap align-items-center justify-content-center"
                    data-anime='{ "el": "childs", "translateY": [50, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                    <span
                        class="ps-25px pe-25px pt-5px pb-5px mb-25px text-uppercase text-white fs-10  ls-1px border-radius-100px bg-gradient-dark-gray-transparent d-inline-flex align-items-center text-start sm-lh-20"><i
                            class="bi bi-megaphone text-white d-inline-block align-middle icon-small me-10px"></i> Let's
                        make something great work together.</span>
                    <h1 class="text-white fw-400 ls-minus-2px mb-50px">We make the creative solutions for business!</h1>
                    <a href="{{ route('studies') }}"
                        class="btn btn-extra-large btn-switch-text btn-gradient-pink-orange btn-rounded me-10px mb-10">
                        <span>
                            <span class="btn-double-text" data-text="Got a project in mind">Got a project in mind</span>
                            <span><i class="fa-solid fa-arrow-right"></i></span>
                        </span>
                    </a>
                </div>
            </div>
        </div>
        <div class="shape-image-animation p-0 w-100 bottom-minus-40px xl-bottom-0px d-none d-md-block">
            <svg xmlns="http://www.w3.org/2000/svg" widht="3000" height="400" viewBox="0 180 2500 200"
                fill="#232323">

                <path class="st1" d="M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250">
                    <animate attributeName="d" dur="5s"
                        values="M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250;
                            M 0 250 C 400 50 400 400 3000 250 L 3000 550 L 0 550 L 0 250;
                            M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250"
                        repeatCount="indefinite" />
                </path>
            </svg>
        </div>
    </section>
    <!-- end section -->
    <!-- start subscription popup -->
    <div id="subscribe-popup" class="mfp-hide subscribe-popup">
        <div class="container">
            <div class="row justify-content-center">
                <div
                    class="col-xxl-4 col-xl-5 col-lg-6 col-md-8 p-60px pt-40px pb-40px xs-p-30px xs-pt-30px xs-pb-30px position-relative box-shadow-quadruple-large bg-white border-radius-10px">
                    <div class="row">
                        <div class="col-12 text-center mb-20px">
                            <img src="images/skyloom/demo-it-business-popup.gif" alt="" data-no-retina="">
                        </div>
                        <div class="col-12 newsletter-popup position-relative">
                            <h5 class="d-inline-block fw-500 text-dark-gray ls-minus-1px mb-20px">Grow your business
                                with <span class="fw-700">Skyloom</span></h5>
                            <div class="col icon-with-text-style-08 mb-5px" style="">
                                <div class="feature-box feature-box-left-icon-middle d-inline-flex align-middle">
                                    <div class="feature-box-icon me-15px">
                                        <i class="bi bi-wallet2 icon-small text-base-color"></i>
                                    </div>
                                    <div class="feature-box-content">
                                        <span class="text-dark-gray">Increase your conversion rate.</span>
                                    </div>
                                </div>
                            </div>
                            <div class="col icon-with-text-style-08 mb-5px" style="">
                                <div class="feature-box feature-box-left-icon-middle d-inline-flex align-middle">
                                    <div class="feature-box-icon me-15px">
                                        <i class="bi bi-calendar-check icon-small text-base-color"></i>
                                    </div>
                                    <div class="feature-box-content">
                                        <span class="text-dark-gray">Save your time and effort spent.</span>
                                    </div>
                                </div>
                            </div>
                            <div class="col icon-with-text-style-08 md-mb-15px" style="">
                                <div class="feature-box feature-box-left-icon-middle d-inline-flex align-middle">
                                    <div class="feature-box-icon me-15px">
                                        <i class="bi bi-clock icon-small text-base-color"></i>
                                    </div>
                                    <div class="feature-box-content">
                                        <span class="text-dark-gray">Make your business stand out.</span>
                                    </div>
                                </div>
                            </div>
                            <a href="{{ route('contact') }}"
                                class="btn btn-extra-large btn-gradient-pink-orange btn-rounded btn-box-shadow d-block mt-30px">Let's
                                talk now <i class="fa-solid fa-arrow-right"></i></a>

                        </div>
                        <button title="Close (Esc)" type="button" class="mfp-close text-dark-gray"></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end subscription popup -->
@endsection

@section('js')
@endsection
