<?php $__env->startSection('meta'); ?>
    <meta name="description" content="">
    <meta name="keywords" content="">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('title'); ?>
services
<?php $__env->stopSection(); ?>

<?php $__env->startSection('css'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <!-- start page title -->
    <section class="pt-0 cover-background ipad-top-space-margin sm-pb-0"
        style="background-image:url('images/skyloom/servise.webp');">
        <div class="shape-image-animation bottom-0 p-0 w-100 d-none d-md-block">
            <svg xmlns="http://www.w3.org/2000/svg" widht="3000" height="400" viewBox="0 180 2500 200" fill="#ffffff">
                <path class="st1" d="M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250">
                    <animate attributeName="d" dur="5s"
                        values="M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250;
                            M 0 250 C 400 50 400 400 3000 250 L 3000 550 L 0 550 L 0 250;
                            M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250"
                        repeatCount="indefinite" />
                </path>
            </svg>
        </div>
        <div class="container">
            <div class="row align-items-center justify-content-center h-500px sm-h-300px">
                <div class="col-12 col-xl-6 col-lg-8 col-md-10 position-relative text-center page-title-extra-large d-flex flex-wrap flex-column align-items-center justify-content-center"
                    data-anime='{ "el": "childs", "translateY": [30, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                    <span
                        class="ps-25px pe-25px pt-5px pb-5px mb-15px text-uppercase text-white fs-12 ls-1px fw-600 border-radius-100px bg-gradient-dark-gray-transparent d-flex"><i
                            class="bi bi-megaphone text-white icon-small me-10px"></i>World class business services</span>
                    <h1 class="mb-20px text-white fw-600 ls-minus-1px">Skyloom Services</h1>
                </div>
            </div>
        </div>
    </section>
    <!-- end page title -->
    <!-- start section -->
    <section class="pt-3 bg-very-light-gray sm-pt-50px position-relative">
        <div class="container">
            <div class="row row-cols-1 row-cols-lg-2 row-cols-md-1 justify-content-center mb-8"
                data-anime='{ "el": "childs", "translateY": [30, 0], "translateX": [30, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>

                <!-- start services box style -->
                <div class="col mb-30px">
                    <div
                        class="services-box-style-03 box-shadow-extra-large last-paragraph-no-margin border-radius-6px overflow-hidden">
                        <div class="position-relative">
                            <a ><img src="images/skyloom/web.webp"
                                    alt=""></a>
                            <a href="#"
                                class="btn btn-very-small btn-rounded btn-dark-gray text-white btn-box-shadow ps-15px pe-15px pt-5px pb-5px lh-16 position-absolute right-30px top-30px text-uppercase">Web
                                Development</a>
                        </div>
                        <div class="bg-gradient-very-light-gray">
                            <div
                                class="ps-65px pe-65px lg-ps-40px lg-pe-40px pt-30px pb-30px text-center progress-bar-style-01">
                                <a
                                    class="d-inline-block fs-18 fw-700 text-dark-gray mb-5px">Custom Website <br>Solutions</a>
                                <p>At SKYLOOM, we understand that every business is unique and requires a tailored online presence to stand out in today's competitive market. Our custom website solutions are designed to meet your specific needs, ensuring a seamless and engaging user experience.</p>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end services box style -->
                <!-- start services box style -->
                <div class="col mb-30px">
                    <div
                        class="services-box-style-03 box-shadow-extra-large last-paragraph-no-margin border-radius-6px overflow-hidden">
                        <div class="position-relative">
                            <a ><img src="images/skyloom/mobile.webp"
                                    alt=""></a>
                            <a href="#"
                                class="btn btn-very-small btn-rounded btn-dark-gray text-white btn-box-shadow ps-15px pe-15px pt-5px pb-5px lh-16 position-absolute right-30px top-30px text-uppercase">Mobile
                                App Development</a>
                        </div>
                        <div class="bg-gradient-very-light-gray">
                            <div
                                class="ps-65px pe-65px lg-ps-40px lg-pe-40px pt-30px pb-30px text-center progress-bar-style-01">
                                <a
                                    class="d-inline-block fs-18 fw-700 text-dark-gray mb-5px">iOS and Android <br>Apps</a>
                                <p>At SKYLOOM, we specialize in creating cutting-edge mobile applications that elevate your business and enhance user engagement. Our mobile app solutions are designed to meet the unique needs of your business, providing a seamless experience across all devices.</p>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end services box style -->
                <!-- start services box style -->
                <div class="col mb-30px">
                    <div
                        class="services-box-style-03 box-shadow-extra-large last-paragraph-no-margin border-radius-6px overflow-hidden">
                        <div class="position-relative">
                            <a ><img src="images/skyloom/financial.webp"
                                    alt=""></a>
                            <a href="#"
                                class="btn btn-very-small btn-rounded btn-dark-gray text-white btn-box-shadow ps-15px pe-15px pt-5px pb-5px lh-16 position-absolute right-30px top-30px text-uppercase">Accounting
                                Systems</a>
                        </div>
                        <div class="bg-gradient-very-light-gray">
                            <div
                                class="ps-65px pe-65px lg-ps-40px lg-pe-40px pt-30px pb-30px text-center progress-bar-style-01">
                                <a  class="d-inline-block fs-18 fw-700 text-dark-gray mb-5px">Financial Management Solutions</a>
                                <p>At SKYLOOM, we provide comprehensive financial management solutions designed to streamline your financial operations and enhance decision-making. Our solutions cater to businesses of all sizes, offering tools and insights to manage your finances efficiently and effectively.</p>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end services box style -->

                <!-- start services box style -->
                <div class="col md-mb-30px">
                    <div
                        class="services-box-style-03 box-shadow-extra-large last-paragraph-no-margin border-radius-6px overflow-hidden">
                        <div class="position-relative">
                            <a ><img
                                    src="images/skyloom/digital.webp " alt=""></a>
                            <a href="#"
                                class="btn btn-very-small btn-rounded btn-dark-gray text-white btn-box-shadow ps-15px pe-15px pt-5px pb-5px lh-16 position-absolute right-30px top-30px text-uppercase">Social media</a>
                        </div>
                        <div class="bg-gradient-very-light-gray">
                            <div
                                class="ps-65px pe-65px lg-ps-40px lg-pe-40px pt-30px pb-30px text-center progress-bar-style-01">
                                <a
                                    class="d-inline-block fs-18 fw-700 text-dark-gray mb-5px">Social media</a>
                                <p>At SKYLOOM, we offer comprehensive Social media solutions designed to enhance your online presence and drive sales. Our services encompass everything you need to build, manage, and grow your digital storefront, ensuring a seamless and engaging shopping experience .</p>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end services box style -->
                <!-- start services box style -->
                <div class="col md-mb-30px">
                    <div
                        class="services-box-style-03 box-shadow-extra-large last-paragraph-no-margin border-radius-6px overflow-hidden">
                        <div class="position-relative">
                            <a ><img
                                    src="images/skyloom/geographic.webp" alt=""></a>
                            <a href="#"
                                class="btn btn-very-small btn-rounded btn-dark-gray text-white btn-box-shadow ps-15px pe-15px pt-5px pb-5px lh-16 position-absolute right-30px top-30px text-uppercase">Advanced Geographic </a>
                        </div>
                        <div class="bg-gradient-very-light-gray">
                            <div
                                class="ps-65px pe-65px lg-ps-40px lg-pe-40px pt-30px pb-30px text-center progress-bar-style-01">
                                <a
                                    class="d-inline-block fs-18 fw-700 text-dark-gray mb-5px">Geographic Information System</a>
                                <p>SKYLOOM provides geographic map-based solutions. Map printed has significant limitations, for it can neither be developed, modified, nor updated. GIS integration with all of the information in the database can flexibly be accessed and modified if necessary. This information is presented in all formats required (graphics, image, table).</p>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end services box style -->
                
                <!-- start services box style -->
                <div class="col md-mb-30px">
                    <div
                        class="services-box-style-03 box-shadow-extra-large last-paragraph-no-margin border-radius-6px overflow-hidden">
                        <div class="position-relative">
                            <a ><img
                                    src="images/skyloom/dev.webp " alt=""></a>
                            <a href="#"
                                class="btn btn-very-small btn-rounded btn-dark-gray text-white btn-box-shadow ps-15px pe-15px pt-5px pb-5px lh-16 position-absolute right-30px top-30px text-uppercase">Development</a>
                        </div>
                        <div class="bg-gradient-very-light-gray">
                            <div
                                class="ps-65px pe-65px lg-ps-40px lg-pe-40px pt-30px pb-30px text-center progress-bar-style-01">
                                <a
                                    class="d-inline-block fs-18 fw-700 text-dark-gray mb-5px">Developer Outsourcing</a>
                                <p>At SKYLOOM specialises in providing comprehensive outsourcing solutions to developers and development teams. With an emphasis on providing excellent services, we provide trained personnel, cutting-edge technology, and customised solutions. Enhance your projects with our experience, allowing you to concentrate on primary goals while we tackle the development details.</p>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end services box style -->
                <!-- start services box style -->
                <div class="col md-mb-30px">
                    <div
                        class="services-box-style-03 box-shadow-extra-large last-paragraph-no-margin border-radius-6px overflow-hidden">
                        <div class="position-relative">
                            <a ><img
                                    src="images/skyloom/host.webp " alt=""></a>
                            <a href="#"
                                class="btn btn-very-small btn-rounded btn-dark-gray text-white btn-box-shadow ps-15px pe-15px pt-5px pb-5px lh-16 position-absolute right-30px top-30px text-uppercase">Hosting</a>
                        </div>
                        <div class="bg-gradient-very-light-gray">
                            <div
                                class="ps-65px pe-65px lg-ps-40px lg-pe-40px pt-30px pb-30px text-center progress-bar-style-01">
                                <a
                                    class="d-inline-block fs-18 fw-700 text-dark-gray mb-5px">Web Hosting</a>
                                <p>At SKYLOOM, Web hosting is a service that allows individuals and organisations to make their websites available via the internet. It entails storing website files and data on web-connected servers, letting users all over the world to access material without interruption. We do provide a variety of plans to meet a wide range of purposes while maintaining reliability and performance.</p>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end services box style -->
                <!-- start services box style -->
                <div class="col md-mb-30px">
                    <div
                        class="services-box-style-03 box-shadow-extra-large last-paragraph-no-margin border-radius-6px overflow-hidden">
                        <div class="position-relative">
                            <a ><img
                                    src="images/skyloom/main.webp " alt=""></a>
                            <a href="#"
                                class="btn btn-very-small btn-rounded btn-dark-gray text-white btn-box-shadow ps-15px pe-15px pt-5px pb-5px lh-16 position-absolute right-30px top-30px text-uppercase">Maintenance</a>
                        </div>
                        <div class="bg-gradient-very-light-gray">
                            <div
                                class="ps-65px pe-65px lg-ps-40px lg-pe-40px pt-30px pb-30px text-center progress-bar-style-01">
                                <a
                                    class="d-inline-block fs-18 fw-700 text-dark-gray mb-5px">Software Maintenance</a>
                                <p>At SKYLOOM focuses in providing high-quality software maintenance services that ensure your programmes run smoothly and perform optimally. Our specialised team of professionals uses industry best practices to find, address, and prevent issues, ensuring the longevity and effectiveness of your software solutions. Trust us for outstanding software support.</p>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end services box style -->
               
                <!-- start services box style -->
                <div class="col md-mb-30px">
                    <div
                        class="services-box-style-03 box-shadow-extra-large last-paragraph-no-margin border-radius-6px overflow-hidden">
                        <div class="position-relative">
                            <a ><img
                                    src="images/skyloom/consultant.webp" alt=""></a>
                            <a href="#"
                                class="btn btn-very-small btn-rounded btn-dark-gray text-white btn-box-shadow ps-15px pe-15px pt-5px pb-5px lh-16 position-absolute right-30px top-30px text-uppercase">Consultant </a>
                        </div>
                        <div class="bg-gradient-very-light-gray">
                            <div
                                class="ps-65px pe-65px lg-ps-40px lg-pe-40px pt-30px pb-30px text-center progress-bar-style-01">
                                <a
                                    class="d-inline-block fs-18 fw-700 text-dark-gray mb-5px">IT Consultant </a>
                                <p>SKYLOOM also offers a solution and integrated system in accordance with the business processes that occur in the company’s business partners. System solutions offered will always be based on efficiency, innovation, and effectiveness to support more streamlined business activities.</p>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end services box style -->
                  <!-- start services box style -->
                  <div class="col md-mb-30px">
                    <div
                        class="services-box-style-03 box-shadow-extra-large last-paragraph-no-margin border-radius-6px overflow-hidden">
                        <div class="position-relative">
                            <a ><img
                                    src="images/skyloom/cctv.png " alt=""></a>
                            <a href="#"
                                class="btn btn-very-small btn-rounded btn-dark-gray text-white btn-box-shadow ps-15px pe-15px pt-5px pb-5px lh-16 position-absolute right-30px top-30px text-uppercase">CCTV</a>
                        </div>
                        <div class="bg-gradient-very-light-gray">
                            <div
                                class="ps-65px pe-65px lg-ps-40px lg-pe-40px pt-30px pb-30px text-center progress-bar-style-01">
                                <a
                                    class="d-inline-block fs-18 fw-700 text-dark-gray mb-5px">CCTV</a>
                                <p>We offer expert CCTV installation and maintenance services in Dubai, tailored to both residential and commercial needs. Our systems use the latest technology to ensure reliable, round-the-clock security. Trust our professional team to keep your property safe and well-monitored at all times.</p>
                            </div>

                        </div>
                    </div>
                </div>
                <!-- end services box style -->



            </div>
        </div>
        <div class="shape-image-animation p-0 w-100 bottom-minus-40px xl-bottom-0px d-none d-md-block">
            <svg xmlns="http://www.w3.org/2000/svg" widht="3000" height="400" viewBox="0 180 2500 200"

                fill="#232323">

                <path class="st1" d="M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250">
                    <animate attributeName="d" dur="5s"
                        values="M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250;
                            M 0 250 C 400 50 400 400 3000 250 L 3000 550 L 0 550 L 0 250;
                            M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250"
                        repeatCount="indefinite" />
                </path>
            </svg>
        </div>
    </section>
    <!-- end section -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/popohftf/test.enricharcaneusa.com/resources/views/pages/services.blade.php ENDPATH**/ ?>