<?php $__env->startSection('meta'); ?>
    <meta name="description" content="">
    <meta name="keywords" content="">
<?php $__env->stopSection(); ?>

<?php $__env->startSection('title'); ?>
about-us
<?php $__env->stopSection(); ?>

<?php $__env->startSection('css'); ?>
<?php $__env->stopSection(); ?>

<?php $__env->startSection('content'); ?>
    <!-- start page title -->
    <section class="pt-0 cover-background ipad-top-space-margin sm-pb-0"
        style="background-image:url('images/skyloom/about.webp');">
        <div class="shape-image-animation p-0 w-100 d-none d-md-block">
            <svg xmlns="http://www.w3.org/2000/svg" widht="3000" height="400" viewBox="0 180 2500 200" fill="#ffffff">
                <path class="st1" d="M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250">
                    <animate attributeName="d" dur="5s"
                        values="M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250;
                            M 0 250 C 400 50 400 400 3000 250 L 3000 550 L 0 550 L 0 250;
                            M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250"
                        repeatCount="indefinite" />
                </path>
            </svg>
        </div>
        <div class="container">
            <div class="row align-items-center justify-content-center h-500px sm-h-300px">
                <div class="col-12 col-lg-6 col-md-10 position-relative text-center page-title-extra-large d-flex flex-wrap flex-column align-items-center justify-content-center"
                    data-anime='{ "el": "childs", "translateY": [30, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                    <span
                        class="ps-25px pe-25px pt-5px pb-5px mb-15px text-uppercase text-white fs-12 ls-1px fw-600 border-radius-100px bg-gradient-dark-gray-transparent d-flex"><i
                            class="bi bi-megaphone text-white icon-small me-10px"></i>Grow your business with us</span>
                    <h1 class="mb-20px text-white fw-600 ls-minus-1px">About Skyloom</h1>
                </div>
            </div>
        </div>
    </section>
    <!-- end page title -->
    <!-- start section -->
    <section class="pt-3 sm-pt-50px pb-2">
        <div class="container">

            <div class="row mb-2 align-items-center">

                <div class="col-12 text-center"
                    data-anime='{ "el": "childs", "translateY": [30, 0], "opacity": [0,1], "duration": 600, "delay":0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                    <span
                        class="ps-25px pe-25px mb-20px text-uppercase text-base-color fs-12 lh-40 fw-700 border-radius-100px bg-gradient-very-light-gray-transparent d-inline-flex">
                        <i class="bi bi-award fs-16 me-5px"></i>Our Vision & Mission
                    </span>

                    <h3 class="text-dark-gray fs-50 fw-700 ls-minus-2px">We Have Created Professional Service For Our
                        Visitors</h3>

                    <p class="text-center">To be the preferred digital transformation partner, delivering thought leadership in emerging technologies. We focus on service quality and customer engagement to establish long-term partnerships.</p>

                </div>

            </div>
        </div>
    </section>
    <!-- end section -->
        <!-- start section -->
        <section class="pt-4 pb-4 cover-background" style="background-image:url('images/skyloom/banner-about.webp');">
            <div class="opacity-extra-medium bg-gradient-black-dark-orange"></div>
            <div class="container position-relative">
                <div class="row align-items-center justify-content-center text-start text-sm-center text-lg-start">
                    <div class="col-xl-5 col-lg-6 col-md-7 md-mb-25px">
                        <h2 class="alt-font text-white fw-500 mb-0 cd-headline zoom fancy-text-style-4 text-shadow-double-large ls-minus-1px">Let's discuss your now
                            <span data-fancy-text='{ "effect": "rotate", "string": ["ideas!", "business!", "innovative!"] }'></span>
                        </h2>
                    </div>
                    <div class="col-xl-5 col-lg-6 col-md-8 col-sm-10 offset-xl-1 icon-with-text-style-08">
                        <div class="feature-box feature-box-left-icon-middle text-start">
                            <div class="feature-box-icon feature-box-icon-rounded w-110px h-110px xs-w-80px xs-h-80px rounded-circle bg-base-color me-20px xs-me-15px">
                                <i class="line-icon-Handshake icon-extra-large text-white lh-100"></i>
                            </div>
                            <div class="feature-box-content last-paragraph-no-margin xs-mt-15px xs-mb-15px">
                                <span class="fs-24 lh-32 xs-fs-22 xs-lh-32 text-white">Looking for collaboration? <a href="mailto:start@sky-loom.com" class="text-decoration-line-bottom text-white fw-500">start@sky-loom.com</a></span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- end section -->
    <!-- start section -->
    <section class="pt-4 pb-0">
        <div class="container">
            <div class="row justify-content-center mb-3">
                <div class="col-lg-7 col-md-8 col-sm-9 text-center"
                    data-anime='{ "translateY": [50, 0], "opacity": [0,1], "duration": 1200, "delay": 0, "staggervalue": 150, "easing": "easeOutQuad" }'>
                    <h3 class="text-dark-gray fw-700 ls-minus-2px">Transform Your Business with Cutting-Edge Technology</h3>
                </div>
            </div>
            <div class="row row-cols-1 row-cols-lg-3 row-cols-md-2 justify-content-center mb-5"
                data-anime='{ "el": "childs", "translateX": [-30, 0], "opacity": [0,1], "duration": 1200, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                <!-- start features box item -->
                <div class="col icon-with-text-style-07  transition-inner-all md-mb-30px">
                    <div
                        class="bg-gradient-tan-geraldine h-100 justify-content-end feature-box flex-column-reverse p-15 md-p-13 border-radius-8px">

                        <div class="feature-box-content">
                            <a class="d-inline-block fw-600 text-dark-gray mb-5px fs-20 ls-minus-05px">Helping Companies To
                                Achieve Digital Transformation</a>
                            <p class="mb-30px">Implemented Latest Technologies and Services in one Intelligent Innovation
                                System.</p>
                        </div>
                    </div>
                </div>
                <!-- end features box item -->
                <!-- start features box item -->
                <div class="col icon-with-text-style-07  transition-inner-all md-mb-30px">
                    <div
                        class="bg-gradient-tan-geraldine h-100 justify-content-end feature-box flex-column-reverse p-15 md-p-13 border-radius-8px">

                        <div class="feature-box-content">
                            <a class="d-inline-block fw-600 text-dark-gray mb-5px fs-20 ls-minus-05px">From Strategy To
                                Implementation As Well As Support, We Do It All</a>
                            <p class="mb-30px">Whether you are a start-up or an established player, we deliver a
                                comprehensive suite of services to tackle all of your digital transformation challenges.</p>
                        </div>

                    </div>
                </div>
                <!-- end features box item -->
                <!-- start features box item -->
                <div class="col icon-with-text-style-07  transition-inner-all">
                    <div
                        class="bg-gradient-tan-geraldine h-100 justify-content-end feature-box flex-column-reverse p-15 md-p-13 border-radius-8px">

                        <div class="feature-box-content">
                            <a class="d-inline-block fw-600 text-dark-gray mb-5px fs-20 ls-minus-05px">We Help Companies Run
                                Better</a>
                            <p class="mb-30px">We combine our extensive experience with a thorough understanding of your
                                business needs to deliver high-quality and affordable solutions that work.</p>
                        </div>
                    </div>
                </div>
                <!-- end features box item -->
            </div>

        </div>
    </section>
    <!-- end section -->
    <!-- start section -->
    <section class="position-relative pt-3 sm-pt-50px overlap-height background-no-repeat background-position-left-top"
        style="background-image: url('images/demo-it-business-about-bg.jpg')">
        <div class="container overlap-gap-section">
            <div class="row align-items-center mb-6">
                <div class="col-lg-6 md-mb-50px">
                    <div class="d-flex flex-column box-shadow-quadruple-large border-radius-8px overflow-hidden"
                        data-anime='{ "translateY": [0, 0], "perspective": [1200,1200], "scale": [1.1, 1], "rotateX": [50, 0], "opacity": [0,0.7], "duration": 800, "delay": 200, "staggervalue": 300, "easing": "easeOutQuad" }'
                        data-shadow-animation="true" data-bottom-top="transform: translateY(50px)"
                        data-top-bottom="transform: translateY(-50px)">
                        <div class="row row-cols-1 row-cols-sm-2 justify-content-center m-0">
                            <div
                                class="col p-10 lg-p-8 text-center border-bottom border-end xs-border-end-0 border-color-extra-medium-gray bg-white text-center last-paragraph-no-margin">
                                <i class="line-icon-Medal-2 icon-extra-large text-base-color mb-15px d-block"></i>
                                <span class="fs-14 fw-700 text-dark-gray text-uppercase lh-20 d-inline-block">Award
                                    winning<br>agency</span>
                            </div>
                            <div
                                class="col p-10 lg-p-8 text-center border-bottom border-color-extra-medium-gray bg-white text-center last-paragraph-no-margin">
                                <i class="line-icon-Knight icon-extra-large text-base-color mb-15px d-block"></i>
                                <span
                                    class="fs-14 fw-700 text-dark-gray text-uppercase lh-20 d-inline-block">Experience<br>strategy</span>
                            </div>
                            <div
                                class="col p-10 lg-p-8 text-center border-end xs-border-end-0 xs-border-bottom border-color-extra-medium-gray bg-white text-center last-paragraph-no-margin">
                                <i class="line-icon-Gear icon-extra-large text-base-color mb-15px d-block"></i>
                                <span
                                    class="fs-14 fw-700 text-dark-gray text-uppercase lh-20 d-inline-block">World-class<br>services</span>
                            </div>
                            <div class="col p-10 lg-p-8 text-center bg-white text-center last-paragraph-no-margin">
                                <i class="line-icon-Management icon-extra-large text-base-color mb-15px d-block"></i>
                                <span class="fs-14 fw-700 text-dark-gray text-uppercase lh-20 d-inline-block">Grow
                                    your<br>business</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-5 offset-xl-1 col-lg-6"
                    data-anime='{ "el": "childs", "translateY": [30, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                    <span
                        class="ps-25px pe-25px mb-20px text-uppercase text-base-color fs-12 lh-40 fw-700 border-radius-100px bg-gradient-very-light-gray-transparent d-inline-flex"><i
                            class="bi bi-award fs-16 me-5px"></i>Creative approach</span>
                    <h3 class="text-dark-gray fw-700 ls-minus-1px md-w-80 sm-w-100">Provide advanced business solutions.
                    </h3>
                    <div class="mb-40px sm-mb-30px">
                        <!-- start features box item -->
                        <div class="icon-with-text-style-08 mb-25px">
                            <div class="feature-box feature-box-left-icon-middle overflow-hidden">
                                <div
                                    class="feature-box-icon feature-box-icon-rounded w-50px h-50px rounded-circle bg-very-light-gray me-20px text-center">
                                    <i class="fa-solid fa-check fs-16 text-base-color"></i>
                                </div>
                                <div class="feature-box-content last-paragraph-no-margin">
                                    <span class="fs-17 fw-600 text-dark-gray">Make your business stand out.</span>
                                    <p>Unique strategies to enhance your brand's visibility and differentiate you from
                                        competitors.</p>
                                </div>
                            </div>
                        </div>
                        <!-- end features box item -->
                        <!-- start features box item -->
                        <div class="icon-with-text-style-08">
                            <div class="feature-box feature-box-left-icon-middle overflow-hidden">
                                <div
                                    class="feature-box-icon feature-box-icon-rounded w-50px h-50px rounded-circle bg-very-light-gray me-20px text-center">
                                    <i class="fa-solid fa-check fs-16 text-base-color"></i>
                                </div>
                                <div class="feature-box-content last-paragraph-no-margin">
                                    <span class="fs-17 fw-600 text-dark-gray">Increase your conversion rate.</span>
                                    <p>Proven techniques to boost your conversion rate and turn visitors into loyal
                                        customers.</p>
                                </div>
                            </div>
                        </div>
                        <!-- end features box item -->
                    </div>
                    <a href="<?php echo e(route('services')); ?>"
                        class="btn btn-extra-large btn-gradient-pink-orange btn-hover-animation-switch btn-rounded btn-box-shadow btn-icon-left me-30px">
                        <span>
                            <span class="btn-text">Explore services</span>
                            <span class="btn-icon"><i class="feather icon-feather-briefcase"></i></span>
                            <span class="btn-icon"><i class="feather icon-feather-briefcase"></i></span>
                        </span>
                    </a>

                </div>
            </div>
            <div class="row">
                <div class="col-12 text-center"
                    data-anime='{ "translateY": [30, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>

                    <div class="fs-18 text-dark-gray d-inline-block align-middle fw-500">Save your precious time and effort
                        spent for finding a solution. <br> <a href="<?php echo e(route('contact')); ?>" class="text-dark-gray text-decoration-line-bottom fw-700">Contact us now</a></div>
                </div>
            </div>
        </div>
    </section>
    <!-- end section -->
    <!-- start section -->
    <section class="bg-very-light-gray">
        <div class="container-fluid overlap-section">
            <div class="row overflow-hidden">
                <div class="col-12 col-md-12">
                    <div class="outside-box-right-15 outside-box-left-15 sm-outside-box-left-40 sm-outside-box-right-40">
                        <div class="swiper view-cursor magic-cursor"
                            data-slider-options='{ "slidesPerView": 1, "spaceBetween": 30, "loop": true, "autoplay": { "delay": 2000, "disableOnInteraction": false },  "pagination": { "el": ".swiper-line-pagination", "clickable": true }, "navigation": { "nextEl": ".slider-three-slide-next", "prevEl": ".slider-three-slide-prev" }, "keyboard": { "enabled": true, "onlyInViewport": true }, "breakpoints": { "992": { "slidesPerView": 6 }, "768": { "slidesPerView": 3 }, "320": { "slidesPerView": 3 } }, "effect": "slide" }'>
                            <div class="swiper-wrapper align-items-center">
                                <!-- start slider item -->
                                <div class="swiper-slide">
                                    <img src="images/skyloom/ab-1.webp" class="border-radius-6px" alt="">
                                </div>
                                <!-- end slider item -->
                                <!-- start slider item -->
                                <div class="swiper-slide">
                                    <img src="images/skyloom/ab-2.webp" class="border-radius-6px" alt="">
                                </div>
                                <!-- end slider item -->
                                <!-- start slider item -->
                                <div class="swiper-slide">
                                    <img src="images/skyloom/ab-3.webp" class="border-radius-6px" alt="">
                                </div>
                                <!-- end slider item -->
                                <!-- start slider item -->
                                <div class="swiper-slide">
                                    <img src="images/skyloom/ab-4.webp" class="border-radius-6px" alt="">
                                </div>
                                <!-- end slider item -->
                                <!-- start slider item -->
                                <div class="swiper-slide">
                                    <img src="images/skyloom/ab-5.webp" class="border-radius-6px" alt="">
                                </div>
                                <!-- end slider item -->
                                <!-- start slider item -->
                                <div class="swiper-slide">
                                    <img src="images/skyloom/ab-6.webp" class="border-radius-6px" alt="">
                                </div>
                                <!-- end slider item -->
                                <!-- start slider item -->
                                <div class="swiper-slide">
                                    <img src="images/skyloom/ab-7.webp" class="border-radius-6px" alt="">
                                </div>
                                <!-- end slider item -->
                                <!-- start slider item -->
                                <div class="swiper-slide">
                                    <img src="images/skyloom/ab-1.webp" class="border-radius-6px" alt="">
                                </div>
                                <!-- end slider item -->
                                <!-- start slider item -->
                                <div class="swiper-slide">
                                    <img src="images/skyloom/ab-2.webp" class="border-radius-6px" alt="">
                                </div>
                                <!-- end slider item -->
                                <!-- start slider item -->
                                <div class="swiper-slide">
                                    <img src="images/skyloom/ab-3.webp" class="border-radius-6px" alt="">
                                </div>
                                <!-- end slider item -->
                                <!-- start slider item -->
                                <div class="swiper-slide">
                                    <img src="images/skyloom/ab-4.webp" class="border-radius-6px" alt="">
                                </div>
                                <!-- end slider item -->
                                <!-- start slider item -->
                                <div class="swiper-slide">
                                    <img src="images/skyloom/ab-5.webp" class="border-radius-6px" alt="">
                                </div>
                                <!-- end slider item -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end section -->
    <!-- start section -->
    <section class="pt-0 bg-very-light-gray">
        <div class="container">
            <div class="row row-cols-1 row-cols-lg-4 row-cols-md-2 counter-style-04 "
                data-anime='{ "el": "childs", "translateX": [30, 0], "opacity": [0,1], "duration": 600, "delay":0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                <!-- start counter item -->
                <div class="col last-paragraph-no-margin md-mb-50px text-center text-md-start">
                    <span class="fs-18 fw-600 d-block mb-5px text-dark-gray">Days of experience.</span>
                    
                    <div class="separator-line-1px bg-dark-gray w-90 mt-25px mb-25px opacity-2 sm-w-100"></div>
                    <h3 class="vertical-counter d-inline-flex alt-font text-dark-gray fw-800 ls-minus-2px mb-0"
                        data-text="+" data-to="780"></h3>
                </div>
                <!-- end counter item -->

                <!-- start counter item -->
                <div class="col last-paragraph-no-margin md-mb-50px text-center text-md-start">
                    <span class="fs-18 fw-600 d-block mb-5px text-dark-gray">Valuable happy clients.</span>
                    
                    </p>
                    <div class="separator-line-1px bg-dark-gray w-90 mt-25px mb-25px opacity-2 sm-w-100"></div>
                    <h3 class="vertical-counter d-inline-flex alt-font text-dark-gray fw-800 ls-minus-2px mb-0"
                        data-text="+" data-to="175"></h3>
                </div>
                <!-- end counter item -->

                <!-- start counter item -->
                <div class="col last-paragraph-no-margin sm-mb-50px text-center text-md-start">
                    <span class="fs-18 fw-600 d-block mb-5px text-dark-gray">Presence in countries.</span>
                    
                    </p>
                    <div class="separator-line-1px bg-dark-gray w-90 mt-25px mb-25px opacity-2 sm-w-100"></div>
                    <h3 class="vertical-counter d-inline-flex alt-font text-dark-gray fw-800 ls-minus-2px mb-0"
                        data-text="+" data-to="10"></h3>
                </div>
                <!-- end counter item -->

                <!-- start counter item -->
                <div class="col last-paragraph-no-margin text-center text-md-start">
                    <span class="fs-18 fw-600 d-block mb-5px text-dark-gray">Worldwide projects.</span>
                    
                    </p>
                    <div class="separator-line-1px bg-dark-gray w-90 mt-25px mb-25px opacity-2 sm-w-100"></div>
                    <h3 class="vertical-counter d-inline-flex alt-font text-dark-gray fw-800 ls-minus-2px mb-0"
                        data-text="+" data-to="856"></h3>
                </div>
                <!-- end counter item -->

            </div>
        </div>
    </section>
    <!-- end section -->
    <!-- start section -->
    <section class="bg-gradient-tan-geraldine" id="down-section">
        <div class="container">
            <div class="row row-cols-1 row-cols-xl-4 row-cols-lg-4 row-cols-sm-2 justify-content-center"
                data-anime='{ "el": "childs", "translateY": [50, 0], "translateX": [-30, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                <!-- start features box item -->
                <div class="col icon-with-text-style-09 md-mb-50px">
                    <div class="feature-box">
                        <div
                            class="feature-box-icon feature-box-icon-rounded bg-selago dark-hover box-shadow-medium-bottom w-110px h-110px rounded-circle mb-25px">
                            <i class="line-icon-Shield icon-large text-base-color"></i>
                            <div class="feature-box-icon-hover bg-base-color rounded-circle"></div>
                        </div>
                        <div class="feature-box-content last-paragraph-no-margin">
                            <span class="d-inline-block alt-font fw-500 text-dark-gray mb-5px fs-18">Secure payments</span>
                            <p class="w-90 sm-w-100 xs-w-80 m-auto">Ensuring your transactions are safe and protected.</p>
                        </div>
                    </div>
                </div>
                <!-- end features box item -->
                <!-- start features box item -->
                <div class="col icon-with-text-style-09 md-mb-50px">
                    <div class="feature-box">
                        <div
                            class="feature-box-icon feature-box-icon-rounded bg-selago dark-hover box-shadow-medium-bottom w-110px h-110px rounded-circle mb-25px">
                            <i class="line-icon-Money-Bag icon-large text-base-color"></i>
                            <div class="feature-box-icon-hover bg-base-color rounded-circle"></div>
                        </div>
                        <div class="feature-box-content last-paragraph-no-margin">
                            <span class="d-inline-block alt-font fw-500 text-dark-gray mb-5px fs-18">Money back
                                guarantee</span>
                            <p class="w-90 sm-w-100 xs-w-80 m-auto">We stand by our services with a money-back guarantee.
                            </p>
                        </div>
                    </div>
                </div>
                <!-- end features box item -->
                <!-- start features box item -->
                <div class="col icon-with-text-style-09 xs-mb-50px">
                    <div class="feature-box">
                        <div
                            class="feature-box-icon feature-box-icon-rounded bg-selago dark-hover box-shadow-medium-bottom w-110px h-110px rounded-circle mb-25px">
                            <i class="line-icon-Scale icon-large text-base-color"></i>
                            <div class="feature-box-icon-hover bg-base-color rounded-circle"></div>
                        </div>
                        <div class="feature-box-content last-paragraph-no-margin">
                            <span class="d-inline-block alt-font fw-500 text-dark-gray mb-5px fs-18">No hidden costs</span>
                            <p class="w-90 sm-w-100 xs-w-80 m-auto">Transparent pricing with no unexpected charges.</p>
                        </div>
                    </div>
                </div>
                <!-- end features box item -->
                <!-- start features box item -->
                <div class="col icon-with-text-style-09">
                    <div class="feature-box">
                        <div
                            class="feature-box-icon feature-box-icon-rounded bg-selago dark-hover box-shadow-medium-bottom w-110px h-110px rounded-circle mb-25px">
                            <i class="line-icon-Administrator icon-large text-base-color"></i>
                            <div class="feature-box-icon-hover bg-base-color rounded-circle"></div>
                        </div>
                        <div class="feature-box-content last-paragraph-no-margin">
                            <span class="d-inline-block alt-font fw-500 text-dark-gray mb-5px fs-18">Customer
                                satisfaction</span>
                            <p class="w-90 sm-w-100 xs-w-80 m-auto">Dedicated to ensuring your satisfaction with our
                                services.</p>
                        </div>
                    </div>
                </div>
                <!-- end features box item -->
            </div>

        </div>
    </section>
    <!-- end section -->
    <!-- start section -->
    <section class="bg-very-light-gray pt-0 background-no-repeat background-position-left-top position-relative"
        style="background-image: url('images/demo-it-business-about-bg2.jpg')">
        <div class="container">
            <div class="row align-items-center justify-content-center mb-7"
                data-anime='{ "el": "childs", "translateY": [30, 0], "opacity": [0,1], "duration": 600, "delay": 0, "staggervalue": 300, "easing": "easeOutQuad" }'>
                <div class="col-xl-5 col-lg-6 mb-30px">
                    <span
                        class="ps-25px pe-25px mb-20px text-uppercase text-base-color fs-12 lh-40 fw-700 border-radius-100px bg-gradient-light-gray-transparent d-inline-flex"><i
                            class="bi bi-box-seam fs-16 me-5px"></i>Creative process</span>
                    <h3 class="text-dark-gray fw-700 ls-minus-2px mb-50px">Innovative approach to project development</h3>
                    <div class="row row-cols-1">
                        <!-- start process step item -->
                        <div class="col-12 process-step-style-05 position-relative hover-box">
                            <div class="process-step-item d-flex">
                                <div class="process-step-icon-wrap position-relative">
                                    <div
                                        class="process-step-icon d-flex justify-content-center align-items-center mx-auto rounded-circle h-60px w-60px fs-14 bg-white position-relative box-shadow-bottom will-change-transform">
                                        <span class="number position-relative z-index-1 text-dark-gray fw-600">01</span>
                                        <div class="box-overlay bg-dark-gray rounded-circle"></div>
                                    </div>
                                    <span class="progress-step-separator bg-dark-gray opacity-1"></span>
                                </div>
                                <div class="process-content ps-35px sm-ps-25px last-paragraph-no-margin mb-40px">
                                    <span class="d-block fw-600 text-dark-gray fs-17 mb-5px">Discussion of the idea</span>
                                    <p class="w-90 sm-w-100">Exploring concepts and refining ideas for the project.</p>
                                </div>
                            </div>
                        </div>
                        <!-- end process step item -->
                        <!-- start process step item -->
                        <div class="col-12 process-step-style-05 position-relative hover-box">
                            <div class="process-step-item d-flex">
                                <div class="process-step-icon-wrap position-relative">
                                    <div
                                        class="process-step-icon d-flex justify-content-center align-items-center mx-auto rounded-circle h-60px w-60px fs-14 bg-white position-relative box-shadow-bottom will-change-transform">
                                        <span class="number position-relative z-index-1 text-dark-gray fw-600">02</span>
                                        <div class="box-overlay bg-dark-gray rounded-circle"></div>
                                    </div>
                                    <span class="progress-step-separator bg-dark-gray opacity-1"></span>
                                </div>
                                <div class="process-content ps-35px sm-ps-25px last-paragraph-no-margin mb-40px">
                                    <span class="d-block fw-600 text-dark-gray fs-17 mb-5px">Development of
                                        solutions</span>
                                    <p class="w-90 sm-w-100">Crafting tailored solutions to meet project requirements.</p>
                                </div>
                            </div>
                        </div>
                        <!-- end process step item -->
                        <!-- start process step item -->
                        <div class="col-12 process-step-style-05 position-relative hover-box">
                            <div class="process-step-item d-flex">
                                <div class="process-step-icon-wrap position-relative">
                                    <div
                                        class="process-step-icon d-flex justify-content-center align-items-center mx-auto rounded-circle h-60px w-60px fs-14 bg-white position-relative box-shadow-bottom will-change-transform">
                                        <span class="number position-relative z-index-1 text-dark-gray fw-600">03</span>
                                        <div class="box-overlay bg-dark-gray rounded-circle"></div>
                                    </div>
                                </div>
                                <div class="process-content ps-35px sm-ps-25px last-paragraph-no-margin mb-30px">
                                    <span class="d-block fw-600 text-dark-gray fs-17 mb-5px">Completion of projects</span>
                                    <p class="w-90 sm-w-100">Delivering finalized projects that exceed expectations.</p>
                                </div>
                            </div>
                        </div>
                        <!-- end process step item -->
                    </div>
                </div>
                <div class="col-lg-6 text-center md-mb-20px offset-xl-1">
                    <figure class="position-relative mb-0 overflow-hidden" data-shadow-animation="true"
                        data-bottom-top="transform: translateY(70px)" data-top-bottom="transform: translateY(-70px)">
                        <img src="images/skyloom/about-user.webp" class="w-100 border-radius-6px" alt="">
                        <figcaption
                            class="position-absolute border-radius-4px text-center right-30px bottom-30px pt-35px pb-35px ps-5px pe-5px bg-white-transparent glass-effect">
                            <span
                                class="fs-80 lh-75 text-dark-gray ls-minus-4px position-relative fw-800 mb-5px d-block alt-font">2<sub
                                    class="fs-40 lh-40 text-dark-gray position-relative top-minus-40px">+</sub></span>
                            <span
                                class="d-block mx-auto fs-14 fw-700 lh-20 w-200px text-center text-dark-gray text-uppercase">Years
                                of combined experience</span>
                        </figcaption>
                    </figure>
                </div>
            </div>

        </div>
        <div class="shape-image-animation p-0 w-100 bottom-minus-40px xl-bottom-0px d-none d-md-block">
            <svg xmlns="http://www.w3.org/2000/svg" widht="3000" height="400" viewBox="0 180 2500 200"

                fill="#232323">

                <path class="st1" d="M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250">
                    <animate attributeName="d" dur="5s"
                        values="M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250;
                            M 0 250 C 400 50 400 400 3000 250 L 3000 550 L 0 550 L 0 250;
                            M 0 250 C 1200 400 1200 50 3000 250 L 3000 550 L 0 550 L 0 250"
                        repeatCount="indefinite" />
                </path>
            </svg>
        </div>
    </section>
    <!-- end section -->
<?php $__env->stopSection(); ?>

<?php $__env->startSection('js'); ?>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('master', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/popohftf/test.enricharcaneusa.com/resources/views/pages/about.blade.php ENDPATH**/ ?>