<!-- start footer -->

<footer class="p-0 bg-dark-gray position-relative">

    <div class="container position-relative">
        <div class="row justify-content-center text-lg-start pt-2">
            <!-- start footer column -->
            <div class="col-xl-3 col-lg-12 col-md-12 col-sm-8 last-paragraph-no-margin text-xl-start text-lg-center order-sm-1 lg-mb-50px sm-mb-30px">
                <a href="" class="footer-logo mb-15px d-inline-block">
                    <img src="images/skyloom/logo.webp"
                        data-at2x="images/skyloom/logo.webp" alt="">
                </a>
                <p class="lh-28 w-90 xl-w-100 mx-lg-auto mx-xl-0">SKYLOOM is one of the leading software developers in
                    UAE.</p>
                <div class="elements-social social-icon-style-02 mt-15px">
                    <ul class="medium-icon light">
                        <li class="my-0"><a class="facebook" href="https://www.facebook.com/" target="_blank"><i class="fa-brands fa-facebook-f"></i></a></li>
                        <li class="my-0"><a class="dribbble" href="http://www.dribbble.com" target="_blank"><i class="fa-brands fa-dribbble"></i></a></li>
                        <li class="my-0"><a class="twitter"  href="https://twitter.com" aria-label="twitter social link" target="_blank" rel="noopener noreferrer" class="flex h-9.5 w-9.5 items-center justify-center text-body hover:text-primary lg:transition-all lg:duration-200"><svg width="16" height="15" viewBox="0 0 16 15" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.063 0.830078L8.558 5.30508L12.601 0.830078H15.055L9.696 6.76108L16 14.8301H11.062L7.196 9.93708L2.771 14.8301H0.316L6.051 8.48808L0 0.830078H5.063ZM4.323 2.17708H2.866L11.741 13.4091H13.101L4.323 2.17708Z" fill="currentColor"></path></svg></a></li>
                        <li class="my-0"><a class="instagram" href="http://www.instagram.com" target="_blank"><i class="fa-brands fa-instagram"></i></a></li>
                    </ul>
                </div>
            </div>
            <!-- end footer column -->

            <!-- start footer column -->
            <div class="col-xl-4 col-lg-6 col-md-12 col-sm-8 xs-mb-30px order-sm-4 order-lg-3">
                <span class="fw-600 d-block text-light mb-5px">Services</span>

                        <ul>
                            <li><a href="{{ route('services') }}">Custom Website Solutions</a></li>
                            <li><a href="{{ route('services') }}">iOS and Android Apps</a></li>
                            <li><a href="{{ route('services') }}">Financial Management Solutions</a></li>
                            <li><a href="{{ route('services') }}">Geographic Information System</a></li>
                            <li><a href="{{ route('services') }}">Social Media</a></li>
                            <li><a href="{{ route('services') }}">IT Consultant</a></li>
                            <li><a href="{{ route('services') }}">Web Hosting</a></li>
                            <li><a href="{{ route('services') }}">Software Maintenance</a></li>
                            <li><a href="{{ route('services') }}">Developer Outsourcing</a></li>
                            <li><a href="{{ route('services') }}">CCTV</a></li>
                        </ul>


            </div>
            <!-- end footer column -->
            <!-- start footer column -->

            <div class="col-xl-2 col-lg-3 col-md-12 col-sm-6 xs-mb-30px order-sm-3 order-lg-2">
                <span class="fw-600 d-block text-light mb-5px">Pages</span>
                <ul>
                    <li><a href="{{ route('home') }}">Home</a></li>
                    <li><a href="{{ route('about') }}">About</a></li>
                    <li><a href="{{ route('services') }}">Services</a></li>
                    <li><a href="{{ route('studies') }}">Case Studies</a></li>
                    <li><a href="{{ route('contact') }}">Contact us</a></li>
                </ul>
            </div>
            <!-- end footer column -->
            <!-- start footer column -->
            <div class="col-xl-2 col-lg-3 col-md-12 col-sm-6 xs-mb-30px order-sm-5 order-lg-4">
                <span class="fw-600 d-block text-light mb-5px">Need help?</span>


                <span class="d-block mb-10px"><a class="text-medium-gray fw-600" href="tel:+971544413758">+971 544 413 758</a> <br>
                    <a href="mailto:start@sky-loom.com" class="email-link">start@sky-loom.com</a> <br>

                    <div class="address">
                        Silver Tower Office n.3006, Business bay Dubai
                      </div>

            </div>
            <!-- end footer column -->
        </div>
        <div class="row justify-content-center align-items-center pt-2">
            <!-- start divider -->
            <div class="col-12">
                <div class="divider-style-03 divider-style-03-01 border-color-extra-medium-gray"></div>
            </div>
            <!-- end divider -->
            <!-- start copyright -->
            <div
                class="col-lg-5 col-md-12 md-pt-0 order-2 order-lg-1 text-center last-paragraph-no-margin fs-14">
                <sub>&copy; 2024 Skyloom is Proudly Powered by <a href="www.sky-loom.com" target="_blank"
                        class="text-base-color fw-600 text-decoration-line-bottom">Skyloom</a>
                </sub>
            </div>
            <!-- end copyright -->
            <!-- start footer menu -->
            <div class="col-lg-7 col-md-12 order-1 order-lg-2 text-center text-lg-end" style="margin-bottom: 0px !important">
                <ul class="footer-navbar sm-lh-normal">
                    <li><a href="#" class="nav-link">Privacy policy</a></li>
                    <li><a href="#" class="nav-link">Terms and conditions</a></li>
                </ul>
            </div>
            <!-- end footer menu -->
        </div>
    </div>
</footer>
<!-- end footer -->
