<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\RouteController;
use App\Http\Controllers\MailController;

Route::get('/', [RouteController::class, 'home'])->name('home');
Route::get('/about', [RouteController::class, 'about'])->name('about');
Route::get('/services', [RouteController::class, 'services'])->name('services');
Route::get('/studies', [RouteController::class, 'studies'])->name('studies');
Route::get('/contact', [RouteController::class, 'contact'])->name('contact');

Route::fallback([RouteController::class, 'notFound'])->name('not.found');

Route::post('/inquiryForm', [MailController::class, 'inquiryForm'])->name('inquiryForm');


