<!doctype html>
<html class="no-js" lang="en">

<head>
    <title>SKYLOOM - Trusted IT Company <?php echo $__env->yieldContent('title'); ?></title>
    <?php echo $__env->yieldContent('meta'); ?>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="author" content="Enrich Arcane">
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <meta property="og:site_name" content="Skyloom">
    <meta property="og:type" content="website">
    <meta property="og:url" content="https://test.enricharcaneusa.com">
    <meta name="viewport" content="width=device-width, initial-scale=1, viewport-fit=cover">
    <meta property="og:title" content="Skyloom - Trusted IT Company">
    <meta property="og:description" content="SKYLOOM is now the leading End-to-End IT Solutions company in the UAE.">
    <meta name="description" content="SKYLOOM is now the leading End-to-End IT Solutions company in the UAE.">
    <meta property="og:keywords" content="IT Solutions, UAE, ICT, Technology, Business Sectors, Digital Transformation">
    <meta name="keywords" content="IT Solutions, UAE, ICT, Technology, Business Sectors, Digital Transformation">
    <meta property="og:image" content="https://test.enricharcaneusa.com/images/skyloom/logo.webp">

    <!-- favicon icon -->
    <link rel="shortcut icon" href="images/skyloom/favicon.ico">
    <link rel="apple-touch-icon" href="images/skyloom/favicon.ico">
    <link rel="apple-touch-icon" sizes="72x72" href="images/skyloom/favicon.ico">
    <link rel="apple-touch-icon" sizes="114x114" href="images/skyloom/favicon.ico">
    <!-- google fonts preconnect -->
    <link rel="preconnect" href="https://fonts.googleapis.com" crossorigin>
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <!-- style sheets and font icons -->
    <link rel="stylesheet" href="css/parsley.css" />
    <link rel="stylesheet" href="css/vendors.min.css" />
    <link rel="stylesheet" href="css/icon.min.css" />
    <link rel="stylesheet" href="css/style.css" />
    <link rel="stylesheet" href="css/responsive.css" />
    
</head>

<body data-mobile-nav-style="full-screen-menu" data-mobile-nav-bg-color="#252840">

    <?php echo $__env->make('components.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <?php echo $__env->yieldContent('content'); ?>

    <?php echo $__env->make('components.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('components.cookies', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('components.whatsappbtn', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <!-- javascript libraries -->
    <script type="text/javascript" src="js/jquery.js"></script>
    <script type="text/javascript" src="js/vendors.min.js"></script>
    <script type="text/javascript" src="js/map.js"></script>
    <script type="text/javascript" src="js/main.js"></script>
    <script type="text/javascript" src="js/parsley.js"></script>

    <?php echo $__env->yieldContent('js'); ?>

</body>

</html>
<?php /**PATH /home/popohftf/test.enricharcaneusa.com/resources/views/master.blade.php ENDPATH**/ ?>